@charset "utf-8";
/* ===================================================================
CSS information
detail
	>>【大】詳細
	>>【小】スライダーリスト
	>>【小】その他リスト
	>>広告バナー
=================================================================== */

/*----------------------------
	【大】詳細
---------------------------- */
#container #main .b_detail {
	margin-bottom: 45px;
}
/* タイトル */
/*
#container #main .b_detail .m_title{
	border-bottom: 2px solid #54ABED;
	font-size: 20px;
	padding: 15px 0 10px;
}
*/

/* 画像 */
#container #main .b_detail .imgBox{
	width: 595px;
	text-align: center;
	margin: 20px 0 10px;
}
	#container #main .b_detail .imgBox img{
		padding: 5px;
		background: #ECF0F1;
		height: 660px;
	}

/* コピーライト */
#container #main .b_detail .copyright{
	width: 595px;
	text-align: center;
	color: #BCC2C6;
	font-size: 10px;
}

/* 小さいタイトル？+ボタン */
#container #main .b_detail .s_title{
	width: 595px;
	height: auto;
	margin: 30px 0 10px;

}
	#container #main .b_detail .s_title .lead{
		width: 575px;
		height: auto;
		float: left;
		color: #1e1e1e;
/*		font-weight: bold;*/
		font-size: 14px;
		padding-right: 15px;
	}
	#container #main .b_detail .s_title .btn{
		width: 105px;
		height: 38px;
		float: left;
		padding-left: 5px;
		cursor: pointer;
	}

#container #main .b_detail .page_count_ebook {
	text-align: right;
	margin: 15px 40px;
	font-size: 11px;
}



/* テキスト */
#container #main .b_detail .txt{
	border-top: 2px solid #8E8E8E;
	width: 595px;
	padding: 10px 0;
/*	color: #1e1e1e;*/
	font-size: 13px;
}

/* 作品詳細 */
/*
#container #main .b_detail .info{
	width: 575px;
	padding: 10px;
	background:#464646;
	border-bottom: 2px solid #55ACEE;
	color: #fff;
	font-size: 12px;
	line-height: 1.5;
}
#container #main .b_detail .info a{
	color: #fff;
}
*/
#container #main .b_detail .info {
	background: none repeat scroll 0 0 #eee;
	border-bottom: 2px solid #55acee;
	color: #999;
	font-size: 12px;
	line-height: 1.5;
	padding: 10px;
	width: 575px;
}
#container #main .b_detail .info a {
	color: #666;
}
/* bookwalker続き読む */
#container #main .b_detail .more_btn{
	width: 595px;
	text-align: right;
	margin: 22px 0;
}


/*----------------------------
	【小】スライダーリスト
---------------------------- */
#container #main .carou_list{
	width: 595px;
	height: auto;
	margin-bottom: 25px;
}

/* タイトル */
#container #main .carou_list .title{
	width: 595px;
	height: 35px;
	color: #fff;
/*	margin-top: 45px;*/
	font-size: 14px;
}
	#container #main .carou_list .title .inner{
		width: 591px;
	}
	/* 部門別タイトル背景色指定 */
	#container #main .carou_list .ttl_recommend01{
		width: 591px;
		border-left: 4px solid #C0392B;
		background: #E6567A;
	}
	#container #main .carou_list .ttl_recommend02{
		width: 591px;
		border-left: 4px solid #2980B9;
		background: #54ABED;
	}
	#container #main .carou_list .ttl_recommend03{
		width: 591px;
		border-left: 4px solid #008F95;
		background: #1ABC9C;
	}
	#container #main .carou_list .ttl_recommend04{
		width: 591px;
		border-left: 4px solid #C0392B;
		background: #E94831;
	}

		#container #main .carou_list .title .inner h1,#container #main .carou_list .title .inner h2{
			width: 540px;
			float: left;
			height: 20px;
			padding: 8px 0 10px 1px;
			background: none;
			border: none;
			font-weight:bold;
		}
		#container #main .carou_list .inner .more{
			width: 50px;
			float: right;
			font-size: 11px;
			text-align: center;
		}
			#container #main .carou_list .inner .more a{
				color: #666;
				display: block;
				height: 14px;
				padding: 10px 0;
				text-decoration: none;
			}
			/* 部門別タイトル部分のmore指定 */


/* カルーセル */
#container #main .carou_list .carousel{
	width: 595px;
	position: relative;
	margin: 15px 0 20px;
	padding-bottom: 10px;
}
	/* 部門別下ライン */
	#container #main .carou_list .line_recommend01{
		border-bottom: 2px solid #E55579;
	}
	#container #main .carou_list .line_recommend02{
		border-bottom: 2px solid #CCE6FA;
	}
	#container #main .carou_list .line_recommend03{
		border-bottom: 2px solid #BAEBE1;
	}
	#container #main .carou_list .line_recommend04{
		border-bottom: 2px solid #F8C8C1;
	}

#container #main .carou_list .carousel .bookslider{
	width: 555px;
	padding: 0 20px;
}
	#container #main .carou_list .carousel .bookslider .slide{
		width: 101px;
		text-align: center;
		padding: 0 5px;
		float: left;
		height: 150px;
	}
		#container #main .carou_list .carousel .bookslider .slide img{
			background: #ECF0F1;
			padding: 2px;

		}
		#container #main .carou_list .carousel .bookslider .slide p{
			font-size:10px;
			margin-top: 5px;
		}
			#container #main .carou_list .carousel .bookslider .slide a{
				color: #595757;
			}
				/* 書名タイトルhover色指定 */
				/*
				#container #main #recommend01 .slide a:hover{
					color: #E55579;
					text-decoration: none;
				}
				#container #main #recommend02 .slide a:hover{
					color: #54ABED;
					text-decoration: none;
				}
				#container #main #recommend03 .slide a:hover{
					color: #19BB9B;
					text-decoration: none;
				}
				#container #main #recommend04 .slide a:hover{
					color: #E84730;
					text-decoration: none;
				}
				*/
	#container #main .carou_list .carousel .carouPrevC,
	#container #main .carou_list .carousel .carouNextC{
		width: 20px;
		height: 160px;
		display: block;
		position: absolute;
		top: 0px;
		cursor: pointer;
		background: #fff;
	}
	#container #main .carou_list .carousel .carouPrevC{
		left: 0px;
		background: #fff url(../image/detail/detail_carouPrev_off.jpg) left center no-repeat;
	}

	#container #main .carou_list .carousel .carouNextC{
		right: 0px;
		background: #fff url(../image/detail/detail_carouNext_off.jpg) right center no-repeat;
	}

	#container #main .carou_list .carousel .carouPrevC:hover{
		background: #fff url(../image/detail/detail_carouPrev_on.jpg) left center no-repeat;
	}

	#container #main .carou_list .carousel .carouNextC:hover{
		background: #fff url(../image/detail/detail_carouNext_on.jpg) right center no-repeat;
	}


/*----------------------------
	【小】その他リスト
---------------------------- */
#container #main .other_list h1,#container #main .other_list h2{
	color: #3E3A39;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 3px;
	background-color: #FFFFFF;
	padding-left: 0;
}

#main h2 {
	width: 581px;
	background: #323232;
	/*color: #fff;*/
	padding: 10px 0 7px 15px;
	border-bottom: 2px solid #55ACEE;
}

	#container #main .other_list  ul{
		/*border-top: 1px solid #BCC2C6;
		border-bottom: 1px solid #BCC2C6;*/
		padding: 10px 0;
		margin-bottom: 40px;
	}
		#container #main .other_list  li{
			line-height: 1.8;
		}
			#container #main .other_list  li a{
				color:#1E1E1E;
			}
			#container #main .other_list  li a:hover{
				color:#54ABED;
			}

	#container #main .other_list .search{
		width: 586px;
		/*border: 1px solid #727171;*/
		border: 1px solid #e0e0e0;
		padding: 3px;
		margin: 7px 0;
	}
	#container #main .other_list #searchform{
		position: relative;
	}  
	#container #main .other_list #keywords{
		width: 530px;  
		height: 16px;  
		border: none;  
		padding: 4px;  
		color: #333;  
		font-size: 12px;
	}  
	#container #main .other_list input:focus{ outline: none; }
	#container #main .other_list #searchBtn{
		position: absolute;
		top: 0;
		_top: 1px;
		right: 0px;
	}
	*:first-child + html #container #main .other_list #searchBtn{
		top: 1px;
	}


/*----------------------------
	広告バナー
---------------------------- */
#container #main .ad{
	text-align: center;
	margin: 0 auto 40px;
}

#container .ad_w700{
	text-align: center;
	margin: 0 auto 40px;
}



/*----------------------------
	検索
---------------------------- */
.search input.textBox {
	width: 500px;
	margin: 5px 4px 5px 5px;
	padding: 0;
	background-color: #ffffff;
	border: none;
	font-size: 12px;
}

/*----------------------------
	Twitter Widget
---------------------------- */
#twitter_widget_box #twitter-widget-0,
#twitter_widget_box #twitter-widget-1,
#twitter_widget_box #twitter-widget-2 {
	min-width:595px!important;
	height: 450px;
	margin-top: 20px;
}

/*----------------------------
	snsbutton
---------------------------- */
.snsbutton {
	display:inline-block;
	width:100%;
	text-align: center;
	margin-top: 5px;
}
.snsbutton > *{
	display:inline-block;
	margin-left:10px;
}

/*----------------------------
	コンテンツ下レートボタン
------------------------------ */
div#rate_box {
	overflow: hidden;
	display: block;
	width: 260px !important;
}
div#rate_text {
	font-size: 10px;
	color: #999999;
	padding: 0px;
	float: right;
	margin-top: 10px;
}
ul#rate {
	width: 160px;
	height: 32px;
	overflow: hidden;
	display: block;
	margin: 0px;
	padding: 0px;
	background-image: url(/common/image/rate.gif);
}
div#rate_box .rate_area {
	float:left;
	width: 160px;
}
ul#rate li {
	width: 32px;
	height: 32px;
	overflow: hidden;
	display: block;
	margin: 0px;
	padding: 0px;
	list-style: none;
	float:left;
	cursor: pointer;
}
